fawkes

Package information

State
blocked

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package is blocked in koji
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

libxslt
1.1.36-1.fc38
1.1.37-1.fc38
1
kernel-headers
6.0.0-0.rc2.git0.1....
6.0.0-0.rc3.git0.1....
1
perl-interpreter
4:5.36.0-491.fc37
4:5.36.0-492.fc38
2
perl-open
1.13-491.fc37
1.13-492.fc38
2
librsvg2
2.54.4-2.fc37
2.54.5-1.fc38
2
perl-libs
4:5.36.0-491.fc37
4:5.36.0-492.fc38
2
clang-libs
14.0.5-6.fc38
14.0.5-7.fc38
3
perl-POSIX
2.03-491.fc37
2.03-492.fc38
3
perl-File-Basename
2.85-491.fc37
2.85-492.fc38
3
perl-DynaLoader
1.52-491.fc37
1.52-492.fc38
3
perl-overload
1.35-491.fc37
1.35-492.fc38
3
perl-IO
1.50-491.fc37
1.50-492.fc38
3
perl-File-Find
1.40-491.fc37
1.40-492.fc38
3
perl-English
1.11-491.fc37
1.11-492.fc38
3
libXau
1.0.9-9.fc37
1.0.10-1.fc38
4
perl-SelectSaver
1.02-491.fc37
1.02-492.fc38
4
audit-libs
3.0.8-3.fc37
3.0.9-1.fc38
4
perl-Getopt-Std
1.13-491.fc37
1.13-492.fc38
4
clang-resource-filesystem
14.0.5-6.fc38
14.0.5-7.fc38
4
perl-Fcntl
1.15-491.fc37
1.15-492.fc38
4
vim-filesystem
2:9.0.246-1.fc38
2:9.0.327-1.fc38
4
perl-Symbol
1.09-491.fc37
1.09-492.fc38
4
gettext
0.21-18.fc38.0.202...
0.21-18.0.20220203...
4
perl-mro
1.26-491.fc37
1.26-492.fc38
4
perl-File-Copy
2.39-491.fc37
2.39-492.fc38
4
java-17-openjdk
1:17.0.4.1.1-1.fc38
1:17.0.4.1.1-2.fc38
4
libXau-devel
1.0.9-9.fc37
1.0.10-1.fc38
4
perl-Errno
1.36-491.fc37
1.36-492.fc38
4
perl-File-stat
1.12-491.fc37
1.12-492.fc38
4
perl-vars
1.05-491.fc37
1.05-492.fc38
4
perl-overloading
0.02-491.fc37
0.02-492.fc38
4
perl-Unicode-UCD
0.78-491.fc37
0.78-492.fc38
B
gettext-runtime
0.21-18.fc38.0.202...
0.21-18.0.20220203...
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc38
B
gettext-envsubst
0.21-18.fc38.0.202...
0.21-18.0.20220203...
B
perl-Sys-Hostname
1.24-491.fc37
1.24-492.fc38
B
perl-FindBin
1.53-491.fc37
1.53-492.fc38
B
perl-IPC-Open3
1.22-491.fc37
1.22-492.fc38
B
gettext-libs
0.21-18.fc38.0.202...
0.21-18.0.20220203...
B
perl-base
2.27-491.fc37
2.27-492.fc38
B
perl-if
0.61.000-491.fc37
0.61.000-492.fc38
B
perl-Math-Complex
1.59-491.fc37
1.59-492.fc38
B
perl-Opcode
1.57-491.fc37
1.57-492.fc38
B
perl-Pod-Html
1.33-491.fc37
1.33-492.fc38
B
perl-FileHandle
2.03-491.fc37
2.03-492.fc38
B
perl-sigtrap
1.10-491.fc37
1.10-492.fc38
B
perl-subs
1.04-491.fc37
1.04-492.fc38
B
perl-Text-CSV
2.01-5.fc37
2.02-1.fc38
B
perl-Locale-Maketext-Simple
1:0.21-491.fc37
1:0.21-492.fc38
B
java-17-openjdk-headless
1:17.0.4.1.1-1.fc38
1:17.0.4.1.1-2.fc38
B
perl-locale
1.10-491.fc37
1.10-492.fc38
B
perl-Class-Struct
0.66-491.fc37
0.66-492.fc38
B
perl-I18N-LangTags
0.45-491.fc37
0.45-492.fc38
B
redhat-rpm-config
229-1.fc38
230-1.fc38
B
perl-File-Compare
1.100.700-491.fc37
1.100.700-492.fc38
B
perl-lib
0.65-491.fc37
0.65-492.fc38
B
perl-deprecate
0.04-491.fc37
0.04-492.fc38
B
perl-Safe
2.43-491.fc37
2.43-492.fc38
B
objectweb-asm
9.3-2.fc37
9.3-3.fc38
B
perl-B
1.83-491.fc37
1.83-492.fc38
B
perl-AutoLoader
5.74-491.fc37
5.74-492.fc38
B
perl-I18N-Langinfo
0.21-491.fc37
0.21-492.fc38
B
perl-Hash-Util-FieldHash
1.26-491.fc37
1.26-492.fc38
B
perl-meta-notation
5.36.0-491.fc37
5.36.0-492.fc38
B
perl-Tie
4.6-491.fc37
4.6-492.fc38
B
zlib
1.2.12-4.fc37
1.2.12-5.fc38
2
qt5-qtbase-devel
5.15.5-3.fc37
5.15.5-4.fc38
2
libX11-devel
1.8.1-2.fc37
1.8.1-2.fc38
2
libcurl-devel
7.84.0-2.fc37
7.84.0-3.fc38
2
libX11
1.8.1-2.fc37
1.8.1-2.fc38
2
glib2
2.73.2-8.fc38
2.73.3-2.fc38
2
glib2-devel
2.73.2-8.fc38
2.73.3-2.fc38
2
zlib-devel
1.2.12-4.fc37
1.2.12-5.fc38
2
libtar
1.2.20-24.fc37
1.2.20-25.fc38
3
libcurl
7.84.0-2.fc37
7.84.0-3.fc38
3
libX11-xcb
1.8.1-2.fc37
1.8.1-2.fc38
3
qt5-qtbase
5.15.5-3.fc37
5.15.5-4.fc38
3
libX11-common
1.8.1-2.fc37
1.8.1-2.fc38
3
qt5-qtbase-gui
5.15.5-3.fc37
5.15.5-4.fc38
3
cfitsio
4.0.0-3.fc37
4.1.0-1.fc38
4
MUMPS
5.5.0-2.fc37
5.5.1-1.fc38
4
qt5-qtbase-common
5.15.5-3.fc37
5.15.5-4.fc38
4
openblas-serial
0.3.20-2.fc37
0.3.21-3.fc38
4
curl
7.84.0-2.fc37
7.84.0-3.fc38
B
openblas-openmp
0.3.20-2.fc37
0.3.21-3.fc38
B
openblas
0.3.20-2.fc37
0.3.21-3.fc38
B
MUMPS-common
5.5.0-2.fc37
5.5.1-1.fc38
B
redhat-rpm-config
228-1.fc38
229-1.fc38
B
openblas-openmp64
0.3.20-2.fc37
0.3.21-3.fc38
B
texlive-dvips
9:20210325-51.fc37
9:20210325-52.fc38
1
texlive-latex
9:20210325-51.fc37
9:20210325-52.fc38
1
elfutils-libelf-devel
0.187-6.fc37
0.187-8.fc38
1
texlive-base
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-luatex
9:20210325-51.fc37
9:20210325-52.fc38
2
elfutils-libelf
0.187-6.fc37
0.187-8.fc38
2
texlive-lib
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-makeindex
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-epstopdf
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-attachfile2
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-lwarp
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-kpathsea
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-bibtex
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-pdftex
9:20210325-51.fc37
9:20210325-52.fc38
2
texlive-thumbpdf
9:20210325-51.fc37
9:20210325-52.fc38
2
crypto-policies
20220815-1.gite4ed860....
20220824-2.git2187e9c....
3
texlive-oberdiek
9:20210325-51.fc37
9:20210325-52.fc38
3
texlive-texlive-scripts
9:20210325-51.fc37
9:20210325-52.fc38
3
texlive-luaotfload
9:20210325-51.fc37
9:20210325-52.fc38
3
texlive-mptopdf
9:20210325-51.fc37
9:20210325-52.fc38
3
texlive-texlive-en
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-tex
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-mfware
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-dvipdfmx
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-luahbtex
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-texlive.infra
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-metafont
9:20210325-51.fc37
9:20210325-52.fc38
4
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc38
4
texlive-glyphlist
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-xdvi
9:20210325-51.fc37
9:20210325-52.fc38
4
texlive-gsftopk
9:20210325-51.fc37
9:20210325-52.fc38
4
python3-packaging
21.3-6.fc37
21.3-7.fc38
B
texlive-xetex
9:20210325-51.fc37
9:20210325-52.fc38
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc38
B
elfutils
0.187-6.fc37
0.187-8.fc38
B
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc38
B
crypto-policies-scripts
20220815-1.gite4ed860....
20220824-2.git2187e9c....
B
elfutils-libs
0.187-6.fc37
0.187-8.fc38
B
graphviz-devel
5.0.0-4.fc37
5.0.1-1.fc38
1
graphviz
5.0.0-4.fc37
5.0.1-1.fc38
1
graphviz-gtk2
5.0.0-4.fc37
5.0.1-1.fc38
2
libglvnd-devel
1:1.4.0-4.fc38
1:1.5.0-1.fc38
2
coreutils
9.1-6.fc37
9.1-7.fc38
2
graphviz-gd
5.0.0-4.fc37
5.0.1-1.fc38
2
graphviz-devil
5.0.0-4.fc37
5.0.1-1.fc38
2
libglvnd
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
dbus
1:1.14.0-3.fc37
1:1.14.0-5.fc38
3
libglvnd-glx
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
libglvnd-gles
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-1.fc38
3
libglvnd-egl
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
coreutils-common
9.1-6.fc37
9.1-7.fc38
3
vulkan-loader-devel
1.3.216.0-3.fc37
1.3.224.0-1.fc38
3
libglvnd-opengl
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
libglvnd-core-devel
1:1.4.0-4.fc38
1:1.5.0-1.fc38
3
dbus-libs
1:1.14.0-3.fc37
1:1.14.0-5.fc38
3
dbus-devel
1:1.14.0-3.fc37
1:1.14.0-5.fc38
3
tzdata
2022b-1.fc38
2022c-1.fc38
4
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc38
4
vulkan-headers
1.3.216.0-2.fc37
1.3.224.0-1.fc38
4
vulkan-loader
1.3.216.0-3.fc37
1.3.224.0-1.fc38
4
vim-filesystem
2:9.0.213-1.fc38
2:9.0.246-1.fc38
4
mp
3.1.0-39.20200303gi...
3.1.0-40.20200303gi...
B
dbus-common
1:1.14.0-3.fc37
1:1.14.0-5.fc38
B
perl-DateTime-Locale
1.35-3.fc37
1.36-1.fc38
B
fedora-release
38-0.2
38-0.3
B
fedora-release-common
38-0.2
38-0.3
B
gsl
2.6-7.fc37
2.7.1-2.fc38
B
perl-Module-CoreList
1:5.20220720-1.fc37
1:5.20220820-1.fc38
B
perl-Locale-Maketext
1.31-490.fc37
1.32-1.fc38
B
redhat-rpm-config
227-1.fc37
228-1.fc38
B
fedora-release-identity-basic
38-0.2
38-0.3
B
tzdata-java
2022b-1.fc38
2022c-1.fc38
B
2022-08-23 01:28:26
Package dependencies resolved successfuly
2022-08-22 17:22:33
Package resolution failed
  • Problem: package opencv-contrib-4.6.0-6.fc37.x86_64 requires libClp.so.1()(64bit), but none of the providers can be installed
    - package coin-or-Clp-1.17.6-10.fc37.x86_64 requires libCbc.so.3()(64bit), but none of the providers can be installed
    - package opencv-devel-4.6.0-6.fc37.x86_64 requires opencv-contrib(x86-64) = 4.6.0-6.fc37, but none of the providers can be installed
    - package coin-or-Cbc-2.10.5-10.fc37.x86_64 requires libasl.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libgsl.so.25()(64bit) needed by mp-3.1.0-39.20200303git7fd4828.fc37.x86_64
gcc-c++
12.1.1-4.fc38
12.2.1-1.fc38
1
libuuid-devel
2.38.1-1.fc37
2.38.1-2.fc38
1
systemd-devel
251.4-52.fc38
251.4-53.fc38
1
kernel-headers
6.0.0-0.rc1.git0.1....
6.0.0-0.rc2.git0.1....
1
libquadmath-devel
12.1.1-4.fc38
12.2.1-1.fc38
2
libgcc
12.1.1-4.fc38
12.2.1-1.fc38
2
libstdc++
12.1.1-4.fc38
12.2.1-1.fc38
2
systemd-libs
251.4-52.fc38
251.4-53.fc38
2
gcc
12.1.1-4.fc38
12.2.1-1.fc38
2
libstdc++-devel
12.1.1-4.fc38
12.2.1-1.fc38
2
libuuid
2.38.1-1.fc37
2.38.1-2.fc38
2
libmount-devel
2.38.1-1.fc37
2.38.1-2.fc38
3
libmount
2.38.1-1.fc37
2.38.1-2.fc38
3
SDL2
2.0.22-4.fc37
2.24.0-1.fc38
3
cpp
12.1.1-4.fc38
12.2.1-1.fc38
3
systemd
251.4-52.fc38
251.4-53.fc38
3
libgomp
12.1.1-4.fc38
12.2.1-1.fc38
3
libquadmath
12.1.1-4.fc38
12.2.1-1.fc38
3
perl-Socket
4:2.035-2.fc37
4:2.036-1.fc38
4
java-17-openjdk
1:17.0.4.0.8-2.fc38
1:17.0.4.1.1-1.fc38
4
libblkid-devel
2.38.1-1.fc37
2.38.1-2.fc38
4
libblkid
2.38.1-1.fc37
2.38.1-2.fc38
4
libgfortran
12.1.1-4.fc38
12.2.1-1.fc38
4
systemd-pam
251.4-52.fc38
251.4-53.fc38
4
util-linux-core
2.38.1-1.fc37
2.38.1-2.fc38
4
libfdisk
2.38.1-1.fc37
2.38.1-2.fc38
4
systemd-rpm-macros
251.4-52.fc38
251.4-53.fc38
4
gcc-gfortran
12.1.1-4.fc38
12.2.1-1.fc38
4
util-linux
2.38.1-1.fc37
2.38.1-2.fc38
4
python-setuptools-wheel
62.6.0-2.fc37
65.0.2-1.fc38
4
java-17-openjdk-headless
1:17.0.4.0.8-2.fc38
1:17.0.4.1.1-1.fc38
B
perl-MIME-Charset
1.012.2-18.fc37
1.013.1-1.fc38
B
libsmartcols
2.38.1-1.fc37
2.38.1-2.fc38
B
gcc-plugin-annobin
12.1.1-4.fc38
12.2.1-1.fc38
B
failed
2022-08-19 14:32:03
mesa-libGL-devel
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
1
systemd-devel
251.4-51.fc37
251.4-52.fc38
1
glibc
2.36.9000-1.fc38
2.36.9000-2.fc38
2
mesa-libglapi
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
2
mesa-libGL
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
2
systemd-libs
251.4-51.fc37
251.4-52.fc38
2
glibc-minimal-langpack
2.36.9000-1.fc38
2.36.9000-2.fc38
3
glibc-gconv-extra
2.36.9000-1.fc38
2.36.9000-2.fc38
3
fonts-filesystem
1:2.0.5-8.fc37
1:2.0.5-9.fc38
3
glibc-common
2.36.9000-1.fc38
2.36.9000-2.fc38
3
systemd
251.4-51.fc37
251.4-52.fc38
3
mesa-libEGL-devel
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
3
glibc-devel
2.36.9000-1.fc38
2.36.9000-2.fc38
3
mesa-libgbm
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
4
systemd-rpm-macros
251.4-51.fc37
251.4-52.fc38
4
systemd-pam
251.4-51.fc37
251.4-52.fc38
4
mesa-libEGL
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
4
glibc-headers-x86
2.36.9000-1.fc38
2.36.9000-2.fc38
4
javapackages-tools
6.1.0-4.fc37
6.1.0-5.fc38
B
javapackages-filesystem
6.1.0-4.fc37
6.1.0-5.fc38
B
mesa-filesystem
22.2.0~rc2-1.fc38
22.2.0~rc3-1.fc38
B
fonts-srpm-macros
1:2.0.5-8.fc37
1:2.0.5-9.fc38
B
Previous history